{
  "editor.formatOnSave": true,
  "editor.tabSize": 4,
  "editor.codeLens": true,
  "git.enableSmartCommit": false,
  "rest-client.environmentVariables": {
    "$shared": {
      "baseUrl": "http://localhost:9090"
    }
  }
}
